/* Spanish localized versions of strings used by the Mac OS X front end. */
/* $XFree86: xc/programs/Xserver/hw/darwin/bundle/English.lproj/Localizable.strings,v 1.1 2001/03/27 20:42:39 torrey Exp $ */

/* Title of alert panel */
"Quit X server?" = "¿Salir del servidor X?";

/* Text of alert panel */
"Quitting the X server will terminate any running X Window System programs." = "Saliendo del servidor X terminará con cualquier programa bajo X Window System.";

/* Quit */
"Quit" = "Salir";

/* Cancel */
"Cancel" = "Cancelar";

/* Default keymapping file */
"USA.keymapping" = "Espanol.keymapping";

/* Default switch string */
"Cmd-Opt-a" = "Cmd-Opt-a";

/* Button title when changing switch key */
"Press key" = "Presione una tecla";
